body
{
	position: relative;
	font-family: 'Gadugi';
	font-size: 1em;
	width: auto;
	margin: auto;
}
.bloc_page, .bloc_page1
{
width: auto;
margin: auto;
background: url('images/fond_gradel.jpg');
box-shadow: 6px 6px 0px #e3007b; 
}

a:hover
{
	color: #16922b;	
}

p
{
	font-family: 'Javanese Text';
	width: auto;
}
marquee
{
	width: auto;
	margin: 0 auto;
}
#banniere
{
	width: auto;
}
#banniere_
{
	width: auto;
	height: auto;
}
#zone_bannieres
{
	width: auto;
	height: auto;
}
/* Menu */

.menu_fixe
{
	position: fixed;
	right: 0px;
	left: 0px;
	bottom: 5px;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.menu_fixeP
{
	display: none;
}
nav
 {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	box-shadow: 2px 2px 5px #16b7d4;
	margin: 0 auto;
}
nav ul
 {
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: auto;
}
nav li 
{
    display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 250px; 
	font-size: 1.2em;
	color: black;
	text-align: center;
	border-right: 1px #e3007b solid;
	font-family: 'OpenSans-Light';
}
#menu_contact
{
	border-right: 0px white solid;
}


/* Entete */
header
{
	position: relative;
    background-image: linear-gradient(to top, rgba(80,211,57,0), rgba(80,211,57,0.5));
}
a
{
	color: black;
	list-style-type: none;
	text-decoration: none;
}

#logo, #ent1, #ent2
{
	display: flex;
	justify-content: center;
	margin-left: 100px;
	padding: 3px;
}
.ct
{
	display: flex;
	justify-content: center;
	padding-left: 100px;
}
#ent1
{
	width: 100%;
	font-family: 'MS Serif';
	background-color: white;
	margin-left: 0px;
	padding-bottom: 10px;
}
#ent2
{
	width: 100%;
	text-align: center;
	margin-left: 0px;
}
#ent2_1
{
	margin-left: 60px;
}

.logo
{
	width: 150px;
	height: 150px;
}
#logo_p
{
	margin-left: 10px;
}
.icon
{
	width: 25px;
	height: 25px;
}

/* Le corps*/

	/* Acceuil*/
#section_index
{
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 50px;
	padding: 50px;
	background-color: rgba(80,211,57,0.5);
}
.indexarticle1
{
	background: url('images/n10.jpg');
	width: 40%;
	height: 200px;
	padding-left: 5px;
	font-size: 1.5em;
	border: 2px #e3007b solid;
	box-shadow: 2px 2px 1px #e3007b; 
}
.indexarticle2
{
	background: url('images/n11.jpg');
	width: 40%;
	height: 200px;
	padding-left: 5px;
	margin-left: 100px;
	font-size: 1.5em;
	border: 2px #e3007b solid;
	box-shadow: 2px 2px 1px #e3007b; 
}
.indexarticle1:hover .indexarticle2:hover
{
	color: #16922b;	
	background-image: linear-gradient(to top, rgba(80,211,57,0), rgba(80,211,57,0.5));
}
.index_p
{
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
	text-align: center;
	padding: 25px;
	margin: 40px;
}
.index_p:hover
{
	background-image: linear-gradient(to top, rgba(80,211,57,0), rgba(80,211,57,0.5));
}
.article
{
	text-align: center;
	margin: 50px;
	padding: 50px;
	background-color: rgba(80,211,57,0.5);
}
.kassava_picter
{
	width: 300px;
	height: 400px;
}
.acceuil_picter
{
	width: 300px;
	height: 300px;
}
.article_apropos
{
	text-align: center;
	margin: 15px;
	padding: 15px;
	background-color: rgba(80,211,57,0.3);
	font-size: 1.2em;
	text-align: center;
}

#apro
{
	font-family: 'Javanese Text';
	border: 4px #e3007b ridge;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
	padding: 10px;
	font-size: 1.5em;
}
.at
{
	text-align: center;
	font-size: 2em;
	box-shadow: 0px 2px 10px #e3007b; 
	width: auto;
	background-color: rgba(255, 255, 255, 0.8);
}

.acces_rapports
{
	text-align: center;
	background-color: #e3007b;
	color: white;
	width: 70%;
	padding: 20px;
	margin: 0 auto;
	font-size: 1.5em;
}
#nv
{
	position: absolute;
	bottom: 0px;
	text-align: center;
	width: auto;
	font-size: 2em;
	color: white; 
	border: 4px #e3007b ridge;
	background-color: rgba(0, 0, 0, 0.5);
}
#nv1
{
	width: auto;
}
.article1
{
	border: 2px #e3007b solid;
}
.h2_article
{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 5px;
}
.img_article
{
	width: auto;
}
#at1
{
	border: 4px #e3007b ridge;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}
aside
{
	display: inline-block;
	width: 400px;
	vertical-align: top;
}
aside p
{
	font-size: 1.2em;
	padding-left: 50px;
	padding-right: 50px;
}

	/* A propos*/
	
	.article_apropos
	{
		padding: 50px;
	}
	
	
/* Rapport*/
	
.article_rapport
{
	padding: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	text-align: center;
	width: auto;
	margin-bottom: 15px;
	background-color: rgba(80,211,57,0.5);
}
.icon_fichier
{
	width: 150px;
}
#telecharger
{
	border: 2px #16922b solid;
	border-radius: 10px;
	background-color: #e3007b;
	color: white;
	padding: 5px;
}

/* Contacts */

.contact_espace
{
	background-color: rgba(80,211,57,0.5);
	padding: 25px;
}

form
{
	margin: 0 auto;
	text-align: center;
	width: 70%;
	font-size: 1.5em;
	border: 2px #e3007b solid;
	padding: 10px;
}

input
{
	width: 250px;
	height: 50px;
	border: 1px #16922b solid;
	text-align: center;
}
textarea
{
	border: 1px #16922b solid;
}
#envoyer
{
	background-color: #16922b;
	color: white;
	font-size: 1.5em;
}

.champ_contact
{
	padding-bottom: 10px;
}
.message
{
	text-align: center;
	margin: 0 auto;
	width: 80%;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: rgba(255, 255, 255, 0.8);
}
.message0
{
	text-align: center;
	margin: 0 auto;
	color: red;
	width: 70%;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px red solid;
}
.message1
{
	text-align: center;
	margin: 0 auto;
	color: green;
	width: 70%;
	padding: 10px;
	border: 1px green solid;
	margin-bottom: 10px;
	margin-top: 10px;
}
iframe
{
	width: 80%;
	margin: 0 auto;
	border: 2px #16b7d4 solid;
}
.map_
{
	margin: 0 auto;
	text-align: center;
}


iframe
{
	width: 500px;
	height: 300px;
}

#nvl
{
	position: relative;
	
}


/* Pied */
footer
{
	position: relative;
	margin: 10px;
}
#p1
{
	border-bottom: 2px #e3007b solid;
	margin-bottom: 0;
	padding-left: 5px;
	padding-bottom: 5px;
	
}
#p2
{
	position: absolute;
	top: 10px;
	right: 5px;

}
#p3
{
	text-align: center;
	padding-top: 0;
	margin-top: 0;
}

#p4
{
	border: 1px #e3007b solid;
	width: 260px;
	text-align: center;
	box-shadow: 3px 3px 0px #e3007b;
}
#p5
{
	text-align: center;
	font-size: 1em;
	padding-top: 0;
	margin-top: 0;
}


/* Responsive Smartphone*/

@media only all and (max-device-width: 480px)
{
	body
	{
		width: auto;
	}
	.bloc_page, .bloc_page1
	{
	width: auto;
	box-shadow: 0px 0px 0px #ffffff; 
	}
	
	/* Entete*/
	header
	{
		width: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 0 auto;
	}
	#ent1
	{
		font-size: 0.8em;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		width: 0 auto;
		text-align:center;
	}
	#ent2
	{
		font-size: 1em;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		width: 0 auto;
	}
	#logo, #ent1, #ent2
	{
		display: flex;
		justify-content: center;
		margin-left: 0 auto;
		padding: 3px;
	}
	.ct
	{
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		padding-left: 2px;
		margin: 1px;

	}

	#ent2_1
	{
		margin-left: 0 auto;
	}

	.logo
	{
		width: 150px;
		height: 150px;
	}
	#logo_p
	{
		margin-left: 0 auto;
	}
	.icon
	{
		width: 15px;
		height: 15px;
	}
	
	/* Menu */
	
	#zone_bannieres
	{
		display: none;
	}
	nav li 
	{
		font-size: 1.2em;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0 auto;
		margin-right: 0 auto;
	}
	.li_extremite
	{
		padding-left: 0 auto;
	}
	#menu_contact
	{
		padding-right: 0 auto;
	}
	nav
	 {
		width: auto;
	}
	nav ul
	 {	
		list-style-type: none;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		width: auto;
	}
	#menu
	{
		display: none;
	}
	#menu0
	{
		display: block;
		background-color: white;
	}
	.menu_fixe
	{
		display: none;
	}
	.menu_fixeP
	{
		position: fixed;
		right: 0px;
		left: 0px;
		bottom: 5px;
		width: auto;
		margin: 0 auto;
		text-align: center;
	}

	a
	{
		text-decoration: none;
		color: black;	
		font-size: 0.8em;
	}
	li
	{
		list-style-type: none;
	}
	
	.ct
	{
		display: flex;
		justify-content: center;
		padding-left: auto;
	}
	#ent1
	{
		width: auto;
	}
	#ent2
	{
		width: auto;
		text-align: center;
	}
	#ent2_1
	{
		margin-left: auto;
	}
	.at
	{
		font-size: 2em;
		box-shadow: 0px 2px 10px #e3007b; 
		width: auto;
	}
	/* Corps */
	
		/* Acceuil*/

	.article
	{
		text-align: center;
		margin: 50px;
		padding: 50px;
		background-color: rgba(80,211,57,0.5);
	}
	.h2_article
	{
		background-color: rgba(255, 255, 255, 0.8);
		padding: 5px;
	}
	.img_article
	{
		background-color: rgba(255, 255, 255, 0.8);
		width: 300px;
	}
		
	#section_index
	{
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		text-align: center;
		margin: 20px;
		padding: 20px;
		height: 600px;
	}
	.indexarticle1
	{
		background: url('images/n10.jpg');
		width: auto;
		height: 200px;
		font-size: 1.2em;
	}
	.indexarticle2
	{
		background: url('images/n11.jpg');
		width: auto;
		height: 200px;
		font-size: 1.2em;
		margin-left: 10px;
	}
	.index_p
	{
		padding: 30px;
		margin: 30px;
	}
	
	/* Actualités*/
	.article
	{
		margin: 10px;
		padding: 10px;
	}

	aside
	{
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		width: auto;
	}
	aside p
	{
		font-size: 1.2em;
		padding-left: 50px;
		padding-right: 50px;
	}

		/* A propos*/
		
		.article_apropos
		{
			padding: 20px;
		}
	
	/* Rapport*/
	
	.article_rapport
	{
		padding: 25px;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		text-align: center;
		width: auto;
		margin-bottom: 15px;
		background-color: rgba(80,211,57,0.5);
	}
	.icon_fichier
	{
		width: 80px;
	}
	#telecharger
	{
		border: 2px #16922b solid;
		border-radius: 10px;
		background-color: #e3007b;
		color: white;
		padding: 2px;
	}
	.acces_rapports
	{
		text-align: center;
		background-color: #e3007b;
		color: white;
		width: 70%;
		padding: 5px;
		margin: 0 auto;
		font-size: 1.2em;
	}
	/* Contacts */

	.contact_espace
	{
		background-color: rgba(80,211,57,0.5);
		padding: 20px;
	}

	form
	{
		margin: 0 auto;
		width: 80%;
	}
	.champ_contact
	{
		padding-bottom: auto;
	}
	.message
	{
		text-align: center;
		margin: 0 auto;
		width: 90%;
		padding: 10px;
		margin-top: 15px;
		margin-bottom: 15px;
		background-color: rgba(255, 255, 255, 0.8);
	}
	iframe
	{
		width: 80%;
		margin: 0 auto;
		border: 2px #16b7d4 solid;
	}
	.map_
	{
		margin: auto;
	}


	iframe
	{
		width: auto;
		height: auto;
	}


	/* Pied */
	footer
	{
		position: relative;
		margin: 10px;
	}
	#p1
	{
		border-bottom: 2px #e3007b solid;
		margin-bottom: 0;
		padding-left: 5px;
		padding-bottom: 5px;
		
	}
	#p2_
	{
		display: flex;
		flex-direction: row;
		justify-content: space-around;
	
	}
	#p2
	{
		display: none;
	}
	#p3
	{
		text-align: center;
		padding-top: 0;
		margin-top: 0;
	}

	#p4
	{
		border: 1px #e3007b solid;
		width: 200px;
		font-size: 0.8em;
		text-align: center;
		box-shadow: 3px 3px 0px #e3007b;
	}
	#p5
	{
		text-align: center;
		font-size: 0.8em;
		padding-top: 0;
		margin-top: 0;
	}
	textarea
	{
		width: 250px;
	}
	

@media only all and (max-device-width: 394px)
{	
		.index_p
	{
		background-color: rgba(0, 0, 0, 0.5);
		color: white;
		text-align: center;
		padding: 25px;
		margin: 25px;
	}
}